
D4Science Infrastructure - VM Creation #6849

Create an OrientDB cluster for production

Feb 02, 2017 03:39 PM - Luca Frosini

Status: Closed Start date: Feb 02, 2017

Priority: High Due date: Feb 10, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: infrastructure core services   

Infrastructure: Production Applications list and

version:

orientdb, latest version

RAM: 4 Applications context

path:

 

CPU: 3 External storage data

disk:

 

DiskSpace: 15 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

A playbook exists already. Number of VMs:  

Smartgears scopes:    

Description

I need three instances in cluster with the same configuration of dev.

Related issues:

Blocks D4Science Infrastructure - Task #6971: Dissmiss CouchDB production clu... Closed Feb 07, 2017

Blocked by D4Science Infrastructure - Task #5227: Enable SSL on the orientdb ... Closed Sep 29, 2016

History

#1 - Mar 21, 2017 05:57 PM - Luca Frosini

- Priority changed from Normal to High

#2 - Mar 21, 2017 05:58 PM - Luca Frosini

- Blocks Task #6971: Dissmiss CouchDB production cluster when after the release 4.3.0 is deployed on prodution added

#3 - Mar 21, 2017 07:30 PM - Andrea Dell'Amico

- Blocked by Task #5227: Enable SSL on the orientdb instances added

#4 - Apr 18, 2017 05:42 PM - Andrea Dell'Amico

- Tracker changed from Task to VM Creation

- Status changed from New to In Progress

- RAM set to 4

- CPU set to 3

- DiskSpace set to 15

- Smartgears set to No

- Application Instructions updated

- Applications list and version updated

- data transfer enabled set to No

- PostgreSQL database set to No
#5 - Apr 18, 2017 05:47 PM - Andrea Dell'Amico

orientdb01-d4s.d4science.org 146.48.123.101

orientdb02-d4s.d4science.org 146.48.123.102

orientdb03-d4s.d4science.org 146.48.123.105

#6 - Apr 19, 2017 11:14 AM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The servers are running. I see that the cluster is active.

#7 - Apr 27, 2017 05:19 PM - Luca Frosini

- Status changed from Feedback to Closed
